Subject: Re: 29.3; comint--intersect-regions fontifies some output using input function

From: <[email-masked]>
Date: Sun, 23 Jun 2024 09:28:30 +0200

JD Smith <[email-masked]> writes:

> Thanks, I took a look.  commit 949bc1c72d7 I believe solves the same problem, and also fixes my issue.  In fact I think the solutions are equivalent, since the end test will never need to trigger, because for field-end the left associativity works in our favor.  But yours is more explicit.  
>
> Feel free to close.

Thanks. I'm therefore closing this bug report.

On an unrelated note, my reply to your personal e-mail

    Subject: comint-fontify-input-mode
    Date: Wed, 22 May 2024 14:50:00 -0400

might have ended up in your spam folder, so I kindly ask you to check it
if you are interested.